package com.test.bijihoudaun.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.test.bijihoudaun.entity.RegistrationCode;

public interface RegistrationCodeService extends IService<RegistrationCode> {
    String generateCode(String creator);
    boolean validateCode(String code);
    void deleteExpiredCodes();
}